@charset "utf-8";
/*
 * -------------------------------------------------- */

/* ========================================
 * desktop
 * ======================================== */

/* reset
 * -------------------------------------------------- */

ul.layout > li.left-col, ul.layout > li.right-col {
    display: none;
}
.container, ul.layout > li.center-col {
    width: 100%;
}
/*
 * -------------------------------------------------- */

/* common
 * -------------------------------------------------- */

.box {
    margin: auto;
    width: 1260px;
}
h2, .serif {
    font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
h2 {
    font-size: 48px;
    line-height: 1.0em;
    margin: 0;
    padding: 0;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.25);
}
.join a img:hover {
    filter: alpha(opacity=80);
    opacity: 0.80;
    zoom: 1;
}
/*
 * -------------------------------------------------- */

/* new index
 * -------------------------------------------------- */

#hero {
    background: #FFF;
    background-image: url(../../img/index/v2hero.jpg);
    background-position: top center;
    font-size: 0;
    height: 650px;
}
#hero.hero18 {
    background-image: url(../../img/index/v2hero18.jpg);
}
#hero .hero-login {
    padding: 20px;
}
#hero .hero-logo {
    padding: 0 0 20px;
}
#hero .hero-join {
    padding: 20px 0 0 20px;
}
#hero .hero-join img {
    margin: 0 50px 0 0;
}
#hero .hero-join img:hover {
    filter: alpha(opacity=75);
    opacity: 0.75;
    zoom: 1;
}
#hero h1.index {
    color: #333;
    font-size: 18px;
    font-weight: 600;
    margin: 0 0 0 20px;
    text-align: justify;
    line-height: 1.5em;
    text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.75);
    width: 650px;
}
#community {
    background: #000;
    background-image: url(../../img/index/bg-community.jpg);
    background-position: top center;
    color: #FFF;
    font-size: 21px;
    text-align: justify;
}
#community h2 {
    color: #C90;
    padding: 30px 0;
    text-align: center;
}
#community p {
    margin: 0;
    padding: 0 0 30px;
}
#community .join {
    font-size: 0;
    text-align: center;
}
#community .join img {
    margin: 0 50px;
}
#dating {
    background: #EEE;
    background-image: url(../../img/index/bg-dating.jpg);
    background-position: top center;
    font-size: 21px;
    padding: 40px 0;
    text-align: justify;
}
#dating h2 {
    color: #330066;
    text-align: center;
}
#dating .join {
    font-size: 0;
    margin: 0;
    text-align: center;
}
#dating .join img {
    margin: 0 50px;
}
#features {
    background: #333;
    color: #FFF;
    font-size: 0;
    padding: 30px 0 10px;
}
#features ul, #features dl, #features dt, #features dd {
    list-style: none;
    margin: 0;
    padding: 0;
}
#features ul.feature-blocks {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: box;
    display: flexbox;
    display: flex;
    -ms-flex-pack: justify; /* IE10 */
    -webkit-justify-content: space-between; /* Safari */
    justify-content: space-between;
    -ms-flex-wrap: nowrap; /* IE10 */
    -webkit-flex-flow: row nowrap;
    -webkit-flex-wrap: nowrap; /* Safari */
    flex-wrap: nowrap;
    max-width: 100%;
    width: 100%;
}
#features ul.feature-blocks li {
    -webkit-flex-grow: 1; /* Safari */
    -moz-flex-grow: 1;
    -ms-flex-grow: 1;
    flex-grow: 1;
    -webkit-flex: 1; /* Safari */
    -moz-flex: 1;
    -ms-flex: 1 0 auto; /* IE10 */
    flex: 1;
    margin: 0 20px 20px 0;
}
#features ul.feature-blocks li:last-child {
    margin: 0;
}
#features dd {
    font-size: 13.4px;
    margin: 5px 0 0;
    text-align: justify;
}
#features .profile {
    background: #66ffff;
}
#features .search {
    background: #9966ff;
}
#features .chatroom {
    background: #ffff66;
}
#features .twoshot {
    background: #ff9966;
}
#features .diary {
    background: #6678ff;
}
#features .answers {
    background: #ff66c5;
}
#features .matching {
    background: #aaff4f;
}
#features .slot {
    background: #52d6ff;
}
#features .canary {
    color: #FC0;
}
#responsive {
    background: #FFF;
    background-image: url(../../img/index/bg-responsive.jpg);
    background-position: center;
    font-size: 0;
    padding: 30px 0;
    position: relative;
    text-align: justify;
}
#responsive ul.mobility {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
}
#responsive ul.mobility li {
    display: inline-block;
    vertical-align: top;
    width: 585px;
}
#responsive ul.mobility li:last-child {
    text-align: right;
    width: 675px;
}
#responsive h2 {
    margin: 0;
    padding: 50px 0 0 20px;
    text-align: justify;
}
#responsive h2 .smaller {
    color: #006699;
    display: block;
    font-size: 36px;
    margin: 0 0 10px;
}
#responsive .txt {
    font-size: 18px;
    margin: 40px 0 0 20px;
    text-align: justify;
}
#responsive .break {
    display: block;
    margin: 10px 0 0;
}
#responsive .join {
    margin: 80px 0 0 20px;
}
#responsive .join img {
    margin: 0 20px 0 0;
}
#responsive figure {
    margin: 0;
    padding: 0;
}
#experience {
    background: #333;
    background-image: url(../../img/index/bg-experience.jpg);
    background-position: top center;
    color: #FFF;
    font-size: 21px;
    padding: 70px 0;
    text-align: right;
}
#experience h2 {
    color: #FF0;
    margin: 0 0 50px;
}
#experience .break {
    display: block;
    margin: 10px 0 0;
}
#experience .join {
    margin: 50px 0 0;
}
#experience .join img {
    margin: 0 0 0 20px;
}
#join .join-iframe {
    display: block;
    height: 455px;
}
#sns {
    background: #333;
    padding: 40px 10px;
}
#sns h2 {
    color: #CCC;
    margin: 0 0 20px;
    padding: 0;
    text-align: center;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.25);
}
#sns a {
    color: #FFF;
}
#sns a:hover {
    color: #F0F;
}
#sns .feed {
    background: #222;
    background-image: url(../../img/index/bg-sns.png);
    background-position: right bottom;
    background-repeat: no-repeat;
    border: solid 1px #111;
    -moz-border-radius: 0.25em;
    -webkit-border-radius: 0.25em;
    -khtml-border-radius: 0.25em;
    border-radius: 0.25em;
    margin: 0;
    padding: 1.0em;
    padding-bottom: 0;
    position: relative;
}
#sns .feed ul.sns-post {
    display: table;
    margin: 0;
    padding: 0;
    padding-bottom: 1.0em;
    width: 100%;
}
#sns .feed ul.sns-post > li {
    display: table-cell;
    text-align: justify;
    vertical-align: middle;
    word-break: break-all;
    word-wrap: break-word;
}
#sns .feed ul.sns-post > li:first-child {
    font-size: 0;
    width: 70px;
}
#sns .feed ul.sns-post > li img {
    border: solid 1px #000;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#disclaimer {
    background: #e6e6e6;
    padding: 40px 0;
    text-align: justify;
}
#disclaimer h2 {
    font-size: 30px;
}
#disclaimer h3 {
    font-size: 24px;
}
#disclaimer a {
    color: #000;
    text-decoration: underline;
}

/*
 * -------------------------------------------------- */

/* ========================================
 * end of desktop
 * ======================================== */

/* ========================================
 * mobile
 * ======================================== */

/*
 * -------------------------------------------------- */
/* tablets (landscape-ipad=1024px)
 * -------------------------------------------------- */

@media only screen and (max-width: 1024px) {
/*
 * -------------------------------------------------- */

iframe {
    -webkit-overflow-scrolling: touch !important;
    overflow: auto !important;
}
.box {
    width: 100%;
}
#hero {
    background-position: 70% 0%;
}
#hero, #community, #dating, #features, #responsive, #experience, #disclaimer {
    padding-left: 20px;
    padding-right: 20px;
}
#hero .hero-login {
    padding: 20px 0;
}
#hero h1.index {
    margin: 0;
}
#hero .hero-join {
    padding: 20px 0 0;
}
#responsive h2 {
    padding: 0;
}
#responsive .txt {
    margin: 20px 0;
}
#responsive .join {
    margin: 20px 0 0;
}
#responsive ul.mobility li {
    width: 584px;
}
#responsive ul.mobility li:last-child {
    width: 400px;
}
/*
 * -------------------------------------------------- */
}

/*
 * -------------------------------------------------- */
/* tablets (1000px)
 * -------------------------------------------------- */

@media only screen and (max-width: 1000px) {
/*
 * -------------------------------------------------- */

#hero .hero-join img {
    margin: 0 20px 0 0;
}
#community {
    background-position: top left;
}
#dating {
    background-position: top right;
}
#dating h2 {
    font-size: 40px;
}
#community .join img, #dating .join img {
    margin: 10px;
}
#responsive h2, #responsive ul.mobility {
    margin: auto;
    text-align: center;
    width: auto;
}
#responsive ul.mobility li, #responsive ul.mobility li:last-child {
    margin: 10px 0;
    width: auto;
}
#responsive figure img {
    width: 480px;
}
#experience {
    background-position: top left;
    text-align: justify;
}
#experience .join img {
    margin: 0 20px 0 0;
}
#join .join-iframe {
    height: 800px;
}
/*
 * -------------------------------------------------- */
}

/*
 * -------------------------------------------------- */
/* tablets (portrait-android=800px)
 * -------------------------------------------------- */

@media only screen and (max-width: 800px) {
/*
 * -------------------------------------------------- */

/*
 * -------------------------------------------------- */
}

/*
 * -------------------------------------------------- */
/* tablets (portrait-ipad=768px)
 * -------------------------------------------------- */

@media only screen and (max-width: 768px) {
/*
 * -------------------------------------------------- */


/*
 * -------------------------------------------------- */
}

/*
 * -------------------------------------------------- */
/* smartphones (landscape-iphone6plus=736px)
 * -------------------------------------------------- */

@media only screen and (max-width: 736px) {
/*
 * -------------------------------------------------- */

#dating h2, #sns h2 {
    font-size: 36px;
}
/*
 * -------------------------------------------------- */
}

/*
 * -------------------------------------------------- */
/* smartphones (landscape-iphone6=667px)
 * -------------------------------------------------- */

@media only screen and (max-width: 667px) {
/*
 * -------------------------------------------------- */

#hero h1.index {
    width: 100%;
}
#hero .hero-join img {
    margin: 0 5px;
}
#dating h2 {
    font-size: 32px;
}
#sns .feed ul.sns-post > li:last-child {
    font-size: 12px;
}
/*
 * -------------------------------------------------- */
}

/*
 * -------------------------------------------------- */
/* smartphones (landscape-iphone5=568px)
 * -------------------------------------------------- */

@media only screen and (max-width: 568px) {
/*
 * -------------------------------------------------- */

#hero .hero-login {
    padding: 20px 0 0;
}
#hero .hero-logo {
    padding: 0;
}
#hero .hero-join {
    padding: 10px 0 0;
}
#hero .hero-join img {
    margin: 0 0 10px;
}
#community {
    font-size: 14px;
}
#community h2 {
    font-size: 30px;
}
#community p {
    padding: 0 0 10px;
}
#dating h2 {
    font-size: 28px;
}
#responsive .txt {
    font-size: 16px;
    text-align: center;
}
/*
 * -------------------------------------------------- */
}

/*
 * -------------------------------------------------- */
/* smartphones (landscape-iphone4=480px)
 * -------------------------------------------------- */

@media only screen and (max-width: 480px) {
/*
 * -------------------------------------------------- */

#hero .hero-login img {
    height: 80px;
}
#hero .hero-logo img {
    height: 120px;
    margin: 0 0 30px;
}
#hero h1.index {
    font-size: 16px;
}
#hero .hero-join {
    padding: 15px 0 0;
    text-align: center;
}
#dating {
    font-size: 15px;
}
#dating h2 {
    font-size: 20px;
}
#features ul.feature-blocks {
    display: block;
}
#features ul.feature-blocks li {
    margin: 0 0 10px;
}
#features dt {
    text-align: center;
}
#responsive h2 {
    font-size: 36px;
}
#responsive .txt {
    text-align: justify;
}
#responsive .join img {
    margin: 0 0 10px;
}
#experience {
    font-size: 15px;
    padding: 20px;
}
#experience h2 {
    margin: 0 0 10px;
}
#experience .join {
    margin: 10px 0 0;
}
#experience .join img {
    margin: 10px 0;
}
#disclaimer {
    font-size: 14px;
}
#disclaimer h2 {
    font-size: 24px;
}
/*
 * -------------------------------------------------- */
}

/*
 * -------------------------------------------------- */
/* smartphones (portrait-huawei-mediapad=432x768px=css-pixel-ratio:2.5)
 * -------------------------------------------------- */

@media only screen and (max-width: 432px) {
/*
 * -------------------------------------------------- */

#sns .feed ul.sns-post > li:last-child {
    line-height: 1.4em;
}
/*
 * -------------------------------------------------- */
}

/*
 * -------------------------------------------------- */
/* smartphones (portrait-iphone6plus=414px)
 * -------------------------------------------------- */

@media only screen and (max-width: 414px) {
/*
 * -------------------------------------------------- */

/*
 * -------------------------------------------------- */
}

/*
 * -------------------------------------------------- */
/* smartphones (portrait-iphone6=375px)
 * -------------------------------------------------- */

@media only screen and (max-width: 375px) {
/*
 * -------------------------------------------------- */

#community h2, #responsive h2, #responsive h2 .smaller, #experience h2, #dating h2 {
    font-size: 28px;
}
/*
 * -------------------------------------------------- */
}

/*
 * -------------------------------------------------- */
/* smartphones (portrait-android=360x640px)
 * -------------------------------------------------- */

@media only screen and (max-width: 360px) {
/*
 * -------------------------------------------------- */


/*
 * -------------------------------------------------- */
}

/*
 * -------------------------------------------------- */
/* smartphones (portrait-iphone4/5=320px)
 * -------------------------------------------------- */

@media only screen and (max-width: 320px) {
/*
 * -------------------------------------------------- */


/*
 * -------------------------------------------------- */
}

/*
 * -------------------------------------------------- */

/* ========================================
 * end of mobile
 * ======================================== */

